<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/1/17
 * Time: 10:50
 */

namespace App\Modules\Models\Spot\Traits\Relationship;



use App\Modules\Models\GuideRule\GuideRule;

trait SpotRelationship
{
    public function guideRule()
    {
        return $this->hasOne(GuideRule::class);
    }
}